@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=vietnamese');

body{
	font-family: 'Open Sans', sans-serif;
	overflow-x:hidden;
}


/* Begin css breadcrumb */
.kmt_breadcrumb{color:#666666!important;font-size:14px;margin-bottom:10px;padding-left:5px;margin-top:10px}
.kmt_breadcrumb a{color:#666666!important;font-size:16px;}
.kmt_breadcrumb a:hover{color:#d72121!important;text-decoration:none}
/* End css breadcrumb  */

.read_more{text-align:right;margin-top:-40px;margin-bottom:30px;width:100%;}
.read_more a{padding:5px 0px;font-size:12px;font-weight:bold;color:#274ba1;}
.read_more a:hover{text-decoration:none;color:#cd0000;}

a:hover{text-decoration:none;color:#3762c9}
.content_article{width: 100%;clear: both;display: inline-block;text-align:justify;color:#222;font-size:14px;line-height: 25px;}
.content_article p{margin-bottom: 10px;}
.content_article table{max-width:100%!important;}
.content_article img{max-width:100%;height:auto!important;margin-bottom: 5px;}
.kmt_title_article{font-size:16px;margin-bottom:10px;color:#86c934;text-transform:uppercase;font-weight:bold;text-align:left!important;margin-top:0px;line-height:22px;}
.kmt_page{clear:both;}

.kmt_uppercase{text-transform:uppercase;}
.kmt_center{text-align:center!important;}
.kmt_left{text-align:left;}
.kmt_right{text-align:right;}
.kmt_justify{text-align:justify;}

/* Begin css list_same */
.same_title{color:#86c934!important;margin:10px 0px 5px 0px!important;font-size:15px;font-weight:bold;text-transform:uppercase;font-weight:bold;padding-bottom:5px;border-top:1px dashed #ccc;clear:both;padding-top:10px;}
.same_title:hover{color:#86c934!important;}
.list_same{margin:0px;padding:0px;}
.list_same li{color:#222;margin-bottom:3px;list-style:none}
.list_same li:hover{color:#86c934;}
.list_same li:hover a{color:#86c934;text-decoration:none}
.list_same li a{font-size:14px;color:#222;}
.list_same li a span{color:#86c934;}
/* End css list_same */

.kmt_note{
	color:#cd0000;	
}

#wrap_block_1{
	width:100%;
	position:relative;
	z-index:1000;
	min-height:128px;	
}

.kmt_phone_top{
    color: #d30000!important;
    font-weight: bold;
}

.kmt_email_top{
    color: #222222!important;
}

.kmt_email_top i{
    color: #d30000!important;
    font-weight: bold;
}

.wrap_phone_mail{
	height:44px;
	line-height:44px;	
}

.wrap_phone_mail span{
	padding-right:15px;
	color:#fff;	
	font-size:13px;
}

#wrap_menu{
    float: right;
}

#wrap_search{
	width:190px;
	height:32px;
	margin:0 auto;	
	float:right;
	margin-top:10px;
}

#wrap_search input:nth-child(1){
	float:left;
	width:100%;
	height:28px;
	line-height:28px;
	padding-left:5px;
	color:#000;
	border:0px;
	margin-right:-25px;
	font-size:11px;
}

#wrap_search input:nth-child(2){
	width: 21px;
	height:28px;
	background:url(../img/icon_search.png) no-repeat center;
	float:left;
	border:0px;
}

#wrap_bg_menu{
	width:100%;
	min-height:84px;
	background:url(../img/bg_menu.png) repeat;	
}

.wrap_logo img{
	max-width:100%;
	margin-top:25px;
}

.wrap_lang{
	text-align:right;
	height:84px;
	line-height:84px;	
}

.wrap_lang a{
	font-size:15px;
	color:#fff;
	padding-left:5px;
}

.wrap_lang a:hover{
	color:#ed1922;
}

#wrap_block_2{
	width:100%;
	clear:both;
	display:inline-block;
	margin-top:-128px;	
}

#wrap_block_3{
	width:100%;
	padding:5px 0px;
	background:#67a700;	
}

.wrap_strengths{
	margin:15px auto;
    text-align: center;
}

.wrap_strengths img{
	max-width:100%;	
}

#wrap_block_4{
	clear:both;
	width:100%;	
}

#wrap_bg_intro{
	width:100%;
	padding:50px 0px;
	background:url(../img/bg_news.png) no-repeat center #8fd037;
}

.wrap_img_intro img{
	max-width:100%;
}

.wrap_content_intro{
	margin-bottom:20px;
}

.wrap_content_intro h2{
	margin:0px;
	margin-bottom:20px;
	font-size:30px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
}

.wrap_content_intro .content_article{
	font-size:15px;
	color:#fff;
	margin-bottom:50px;
	font-weight:100;
}

#view_intro a{
	padding:5px 25px;
	border:1px solid #fff;
	color:#fff;	
}

#view_intro a:hover{
	border:1px solid #6d6e71;
	color:#6d6e71;	
}

.wrap_bg_showroom_home{
	margin:20px auto;	
}

.wrap_bg_showroom_home h2{
	margin:0px;
	margin-bottom:30px;
	font-size:30px;
	font-weight:600;
	text-transform:uppercase;
	color:#6d6e71;	
}

.view_all_showroom{
	text-align:right;
	margin-top:-65px;
	margin-bottom:30px;
}

.view_all_showroom a{
	color:#6d6e71;
	border-bottom:1px solid #6d6e71;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	padding-bottom:2px;
}

.view_all_showroom a:hover{
	color:#ed1b23;
	border-bottom:1px solid #ed1b23;
}

.wrap_showroom_home{
	margin:15px auto;	
}

.block_showroom_home{
	width:360px;
	height:500px;
	overflow:hidden;
	margin:0 auto;	
}

.img_showroom_home{
	width:100%;
	height:370px;	
	overflow:hidden;
	text-align:center;
}

.img_showroom_home img{
	width:100%;
	height:100%;
}

.block_showroom_home h3{
	text-transform:uppercase;
	font-size:17px;
	line-height:24px;
	color:#222;
	font-weight:700;
}

.block_showroom_home p{
	font-size:15px;
}

.block_showroom_home p:nth-child(3){
	min-height: 40px;
}

.block_showroom_home p span{
	font-weight:700;
}

#wrap_bg_news_home{
	width:100%;
	clear:both;
	background:url(../img/bg_news.png) no-repeat center #8fd037;
	padding:60px 0px 10px 0px;	
}

#wrap_bg_news_home h2{
	margin:0px;
	margin-bottom:30px;
	font-size:30px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;	
}

.view_all_news{
	text-align:right;
	margin-top:-65px;
	margin-bottom:30px;
}

.view_all_news a{
	color:#fff;
	border-bottom:1px solid #fff;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	padding-bottom:2px;
}

.view_all_news a:hover{
	color:#222;
	border-bottom:1px solid #222;
}

.wrap_news_home{
	margin:15px auto;	
}

.block_news_home{
	width:360px;
	height:360px;
	overflow:hidden;
	margin:0 auto;	
	text-align:center;
}

.img_news_home{
	width:100%;
	height:250px;	
	overflow:hidden;
	text-align:center;
}

.img_news_home img{
	width:100%;
	height:100%;
}

.block_news_home h4 a{
	text-transform:uppercase;
	font-size:16px;
	line-height:25px;
	color:#fff;
	font-weight:700;
}

.block_news_home h4 a:hover,.news_inside h4 a{
	color:#222;
}

.news_inside h4 a:hover{
	color:#86c934;	
}

#wrap_block_5{
	padding:20px 0px;	
}

#wrap_block_5 h6{
	font-size:17px;
	color:#6d6e71;
	text-transform:uppercase;
	font-weight:600;	
	margin-bottom:15px;
	background:url(../img/line_or.png) no-repeat left bottom;
	padding-bottom:12px;
}

.wrap_add_f{
	color:#6d6e71;
	line-height:22px;
}


.wrap_social a{
	display: inline-block;
    width: 32px;
    text-align: center;
    border:2px solid #6d6e71;
    font-size: 17px;
    padding: 5px 0px;
    color: #6d6e71;
    border-radius: 50%;
    margin-right:5px;	
}

.wrap_social a:hover{
    border:2px solid #8ad018;
    color: #8ad018;	
}

.wrap_tag_f a{
	font-size:14px;
	color:#fff;
	padding:5px;
	background: #999999;
	display:inline-block;
	margin-bottom:4px;
    margin-right: 4px;	
}

.wrap_tag_f a:hover{
	background: #8ad018;
}

#wrap_block_6{
	width:100%;
	border-top:5px solid #6d6e71;	
	padding:15px 0px;
}

.wrap_copy{
	font-size:13px;	
}

.wrap_copy a{
	color:#222;
}

.wrap_copy span{
	text-transform:uppercase;
	font-weight:700;
}

.wrap_ana{
	text-align:right;
	font-size:13px;
}	

.count_num{
	display:inline-block;
	width:15px;
	height:15px;
	line-height:11px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	background:#cfcfcf;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius:2px;
	padding:1px 1px 2px 1px;
}

#top {
    position: fixed !important;
    position: absolute;
    bottom: 220px;
    right: 10px;
    z-index: 999;
}

.wrap_content{
	margin-bottom:15px;	
}

#wrap_title{
	position:relative;
	z-index:900;
	margin-top:-70px;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:60px;
}

#wrap_title h2{
	margin:0px;
	font-size:40px;
}

.kmt_title_inside{
	font-size:40px;
	color:#999999;
	margin-bottom:20px;
	text-transform:uppercase;
}

#wrap_banner_inside img{
	width:100%;
}

.kmt_captcha {
    padding: 5px 10px;
    text-transform: uppercase;
    background: #2e3092;
    color: #fff;
    font-weight: bold;
    display: inline-block;
}

.btn{
	border:0px;
	background:#2e3092;
	color:#fff;
	border-radius:3px;	
}

.wrap_map{
	height:350px;	
}

.list_map{
    width: 100%;
    margin: 25px auto;
}

.list_map h5{
    font-size: 15px;
    text-transform: uppercase;
    color: #6d6e71;
    font-weight: bold;
}

.list_map img{
    max-width: 100%;
}

.form-horizontal .form-group {
    margin-left: -5px;
}

.wrap_item{
	margin:15px auto;	
}

.block_item{
	width:360px;
	height:450px;
	margin:0 auto;
	overflow:hidden;	
	text-align:center;
}

.block_item h3 a{
	font-size:20px;
    line-height: 25px;
	color:#222;
	font-weight:600;
	text-transform:uppercase;
}

.block_item h3 a:hover{
	color:#f58220;
}

.img_item{
	width:360px;
	height:360px;
	border:1px solid #ccc;
	border-radius:2px;
	text-align:center;	
	display: table-cell;
    vertical-align: middle;	
}
	
.img_item div *{
   vertical-align: middle;	
}

.img_item img{
	max-width:310px;
	max-height:310px;
    transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transform: scale(1);
	transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.img_item:hover img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=30)";
}


#wrap_real_img_item{
	width:560px;
	height:560px;
	margin:0 auto;	
}

#wrap_real_img_item div{
	width:560px;
	height:560px;
	margin:0 auto;	
	text-align:center;	
	display: table-cell;
    vertical-align: middle;	
}
	
#wrap_real_img_item div *{
   vertical-align: middle;	
}

#wrap_real_img_item img{
	max-width:560px;
	max-height:560px;
}

#wrap_thumb_img_item{
	width:100%;
	clear:both;
	margin-top:30px;
	text-align:center;	
}

#wrap_thumb_img_item a{
	display:inline-block;
	width:100px;
	height:100px;	
	margin:5px;
	border:1px solid #ccc;
	border-radius:2px;
	padding:5px;
}

#wrap_thumb_img_item a img{
	width:90px;
	height:90px;
}

.nav-tabs>li>a {
    color:#717174;
	font-size:15px;
	font-weight:600;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #86c934;
}

.kmt_price a,.kmt_price span{
    color: #f00;
}

.kmt_price_is{
    font-size: 24px;
    color: #86c934;
    text-transform: uppercase;
}

.kmt_price_is a{
    font-size: 24px;
    color: #86c934;
}